using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace InABox.Avalonia.Components.DateSelector;

public partial class DateSelectorView : UserControl
{
    public DateSelectorView()
    {
        InitializeComponent();
    }
}